a {
	text-decoration: none;
}
a.btn-third:before {
  content: "\260e";
  margin-right: 0.5em;
}

/* Selector CSS por atributo */
a[href^="tel:"] {
  font-size: 24px;
  display: inline-block;
  margin: 20px 30px;
}
	
a.btn-third {
  color: #fff;
  background-color: #FF5722;
  padding: 5px 20px;
}
.item{
	scroll-margin-top: 70px;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}
.my-float{
	margin-top:16px;
}

.contenido-escritorio{
    display:block;
}
 
.contenido-movil{
    display:none;
}
 
@media screen and (max-width: 768px){
     
    .contenido-escritorio{
    display:none;
    }
 
    .contenido-movil{
    display:block;
    }
     
}
